Bug 809605 - [abrt] totem-2.30.2-1.fc13: _int_malloc: Process /usr/bin/totem-video-thumbnailer was killed by signal 11 (SIGSEGV)
Summary: [abrt] totem-2.30.2-1.fc13: _int_malloc: Process /usr/bin/totem-video-thumbna...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 13
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a0467943e2078379feeff33a2ef...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-03 18:38 UTC by AJ
Modified: 2016-02-10 14:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 09:30:02 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (102.23 KB, text/plain)
2012-04-03 18:38 UTC, AJ
no flags Details

Description AJ 2012-04-03 18:38:06 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/bin/totem-video-thumbnailer -s 128 file:///home/adriel/Downloads/%5BCyber12.com%5D%20Bleach%20-%20364.mp4.part /tmp/.gnome_desktop_thumbnail.3LO2BW
component: totem
crash_function: _int_malloc
executable: /usr/bin/totem-video-thumbnailer
kernel: 2.6.34.9-69.fc13.i686
package: totem-2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/totem-video-thumbnailer was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1333475885
uid: 500

How to reproduce
-----
1.
2.
3.
don't know

Comment 1 AJ 2012-04-03 18:38:08 UTC
Created attachment 574929 [details]
File: backtrace

Comment 2 Jan Kurik 2015-12-22 11:33:37 UTC
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.


Note You need to log in before you can comment on or make changes to this bug.